BODY {
	PADDING-RIGHT: 0px; 
	MARGIN-TOP: 20px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	FONT: 11pt Arial,sans-serif; 
	COLOR: #000000; 
	PADDING-TOP: 0px; 
}
p {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
	padding-right: 2px;

}
hr {
	color: #9999A1;
}

.text {
	width: 62%;
}
#listmenu ul {
margin: 0; 
padding: 0;
list-style-type: none;
} 
#listmenu li {
margin: 2px 0 0;
font-size: 12px;
} 

#listmenu a {
display: block;
width:120px;
padding: 2px 2px 2px 6px;
border: 1px solid #000000;
background: #333399;
color: #ffffff;
text-decoration: none; /*lets remove the link underlines*/
} 
#listmenu a:link, #list-menu a:active, #list-menu a:visited {
color: #ffffee;
}

#listmenu a:hover {
border: 1px solid #000000;
background: #eeeeff;
color: #000066;
} 

#main { 
position:absolute; 
width:350px; 
left: 140px; 
top: 90px;
}

/*--------- LINKS ---------*/

#Box a {
	text-decoration: none;
	font-weight: bold;
}
#Box a:link {
	color: #c33;
}
#Box a:visited {
	color: #db6f6f;
}
#Box a:hover {
	color: #fff;
	background: #000;
}
#Box a:active {
	color: #fff;
	background: #69c;
}
#Box h2 a {
	font-weight: normal;
}
#Box h2 a:link {
	color: #fff;
}
#Box h2 a:visited {
	color: #fff;
}
#Box h2 a:hover {
	color: #b3cce6;
	background: #69c;
}
#Box h2 a:active {
	color: #fff;
	background: #69c;
}

/*--------- COMMON ---------*/

body {
	margin: 0px;
}

div {
	margin: 0px;
	padding: 0px;
}
h1,h2,h3,h4,h5 {
	padding-left: 20px;
	padding-right: 2px;
	font-family: Georgia, Palatino, serif;
	font-weight: normal;
}
h1,h2 {
	line-height: normal;
	color: #6699cc;
	padding: 0px;
	font-family: Georgia, Palatino, serif;
	font-weight: normal;
}
h3 { /* main head */
	font-size: 24px;
	color: #69c;
}
h4 { /* contextual head */
	color: #69c;
	font-size: 18px;
}
h5 { /* sidebar head */
	font-weight: bold;
	font-size: 11px;
}
img {
	border: 0px;
}
h3,h4,h5 {
	margin-bottom: 1px;
}
h3,h4,h5,li,p {
	line-height: 1.7em;
}